# Process the incoming configuration files

if [ ! -f usr/etc/ytalkrc ]
then
   mv install/conf/usr/etc/ytalkrc usr/etc/ytalkrc
else
   if [ "`md5sum install/conf/usr/etc/ytalkrc | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum usr/etc/ytalkrc | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/usr/etc/ytalkrc usr/etc/ytalkrc
   else
      rm install/conf/usr/etc/ytalkrc
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
